get
https://api.accelevents.com/rest/host/event//attendee/attendeesCountByStatus
- This API is used at the host side event admin and super admin can access this API.
- This API Used to get attendee count by ticket status associated with the specified event.
It will return data like ticket status and count. - We need to pass an authorization token here, which is generated
after successful login into account with the other details.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
- Here is the description of response attributes, which returns in the form of JSON.
| Attribute | Description |
|---|---|
| Count | it will return the total number of attendees. |
| Ticket Status | It will return the attendee count by ticket status. It will be return data like CHECKED_IN, BOOKED, etc. |
- Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error code | Error Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 200 | Ok |
| 401 | You are not authorized to view the resource. |
| 403 | Accessing the resource you were trying to reach is forbidden. |
| 404 | The resource you were trying to reach is not found. |
| 4030201 | Not Event Host. |